Package Details: riscv-isa-sim-git r496.785762c-1

Git Clone URL: https://aur.archlinux.org/riscv-isa-sim-git.git (read-only)
Package Base: riscv-isa-sim-git
Description: Spike, a RISC-V ISA Simulator
Upstream URL: https://github.com/riscv/riscv-isa-sim
Licenses: BSD
Conflicts: riscv-isa-sim
Provides: riscv-isa-sim
Submitter: b4283
Maintainer: pmatos
Last Packager: pmatos
Votes: 3
Popularity: 0.007754
First Submitted: 2016-01-05 11:05
Last Updated: 2018-06-14 09:29

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

pmatos commented on 2018-06-14 09:30

@INdek fixed.

pmatos commented on 2018-06-14 09:24

@INdek Apologies. you're right.

INdek commented on 2018-06-13 13:01

I think it might be necessary to remove the "," in the dependencies, im getting an error when trying to build.

:: Checking riscv-isa-sim-git integrity...

==> ERROR: depends contains invalid characters: ','

pmatos commented on 2018-05-18 05:53

I have taken ownership of the package. I will update it to contain the dtc version, let me know if there are any further requests.

pmatos commented on 2018-05-17 16:04

dtc +1 again!

bemeurer commented on 2018-02-20 07:38

Yeah, dtc needs to be on dependencies

liraop commented on 2018-02-17 21:11

dtc on depedencies +1

Almin commented on 2018-01-15 16:59

Second the wish for adding the dtc dependency. It is a package from the official repositories so it shouldn't cause any harm.

10ne1 commented on 2017-07-20 07:50

Please add a dependency on "dtc"